@font-face {
  font-family: Ubuntu Regular;
  src: url("../fonts/Ubuntu-R.ttf"); 
}

body {
  background-image: url("../img/bmi_bg.jpg");
  font-family: "Ubuntu Regular"; 
}

#prozentRechnerContainer {
  margin: auto;
  width: 60%;
  padding-top: 50px;
  padding-bottom: 50px;
}

#berechnenButton {
  background-color: rgb(82, 82, 82);
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  float: right;
  font-size: 16px;
  cursor: pointer;
  margin-top: 20px;
  margin-bottom: 20px;
}

.eingabeContainer {
  float: left;
  width: 33%;
}

#ausgabeContainer {
  margin: auto;
  overflow: hidden;
  clear: both;
}

.eingabeContainer input{
  font-size: 1em;
  text-align: right;
}

table {
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 3px solid #dddddd;
  text-align: left;
  padding: 8px;
  width: 33%;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}